CREATE OR ALTER PROCEDURE [dbo].[_obtenerSistemasXEquipo] 
		@p_idEquipo AS INT,
		@p_idUsuario AS INT,
		@p_eid AS VARCHAR(10)
	AS
BEGIN
	SELECT (
		SELECT 
			id,
			sistema,
			sistema_codigo,
			id_sistema
		FROM [cat_sistema]
		where 
			active = 1
		FOR JSON PATH
	)
END